Subject: Fwd: [ClickDesk] New chat transcript - [email-masked] - (9 lines) (Default Department (All Agents))
From: Pritish Nandi <[email-masked]>
To: Tushar Bhatt <[email-masked]>
Cc: saurabh <[email-masked]>, Kaushal Singh <[email-masked]>
Date: Mon, 16 Oct 2017 02:57:35 +0530 (IST)

Hi Tushar, 

The chat is handled by you and is incorrect. Please go through the feedback sent by client and make sure you follow the same from your next chats/calls. This should not be repeated again. 

Regards 
Pritish 

From: Noeline Lum <[email-masked]> 
Sent: 16 October 2017 12:06 AM 
To: Saurabh Dadu 
Subject: Fwd: [ClickDesk] New chat transcript - [email-masked] - (9 lines) (Default Department (All Agents)) 
Good morning 

I hope you are well 

Please see details of chat below 

The customer made a last minute booking this morning for a 7.00 am pick up. She was assured she would be able to get her car at 7.00 am 

As the booking was only made at 5.30 am today for a 7.00 am pick up, this is not possible. As you know, after hours pick ups need to be prearranged. Unfortunately RCM let the booking go through but can you please remind the team that if a customer has made a booking when the office is closed for an after hours pick up, we won't get the booking notification under we open 

Thanks for your help as always 

	Noeline
 Lum 
Reservations | Snap
 Rentals Limited 

	+64
 0 9 275 2438 
	0800
 288 699 
	noeline @snaprentals.co.nz 
	www.snaprentals.co.nz 	
	40
 Rennie Drive , Airport Oaks , Auckland 2022 , New Zealand 

	578
 Wairakei Road , Harewood , Christchurch 8053 , New Zealand 		

powered by 

---------- Forwarded message ---------- 
From: ClickDesk < [email-masked] > 
Date: Mon, Oct 16, 2017 at 5:37 AM 
Subject: [ClickDesk] New chat transcript - [email-masked] - (9 lines) (Default Department (All Agents)) 
To: [email-masked] 

	

	
		Chat Transcript 
Mon, 16 Oct 2017 00:37:21 AWST 			Snap Rentals (Snap Rentals) 
[email-masked] 
webchat 

	

	
		
	Visitor Info 

	
	
		Name: Pep 
Email: [email-masked] 

	Visitor URL: https://my.clickdesk.com/cdMob?id=all_ag9zfmNsaWNrZGVza2NoYXRyDgsSBXVzZXJzGJaouAkM&widget_type=social_ui_big 
Referrer: https://www.snaprentals.co.nz/booking/?step=confirmation 

			Client Details: Safari on iPhone/iPod 
Location: Auckland, New Zealand (NZ) 
IP Address: 49.224.222.45 

	

	Messages 

	Visitor : Hi, 
	Visitor (+ 49 secs): Hi, I have just made an online booking for a rental car pick up at 7am (before opening hours) will my car be available?? 
	Snap Rentals (+ 29 secs): Hey there ! Welcome to Snap Rentals. How may I assist you today ? 
	Snap Rentals ((+ 1 mins, 47 secs)): We have after hours shuttle service as you reach the airport please contact us our shuttle will take you to the location where you can take your car. 
	Visitor ((+ 2 mins, 4 secs)): I can get to the pick up.. Injust wanted to make sure that the car I have booked would be available because it’s 5:30am now and I want to pick up at 7am which is an hour before you usually open. 
	Visitor (+ 31 secs): And I have only just made the booking online right now. 
	Snap Rentals (+ 30 secs): Please be assured you will get a car at 7am. 
	Snap Rentals (+ 30 secs): if you have a confirmation email then you will definitely get your car 
	Visitor (+ 30 secs): Ok awesome, thank you! 
	
	Closed by: Visitor 

		Messages 	Time 
	Visitor 	5 	(+ 3 mins, 54 secs) 
	Agent 	4 	(+ 3 mins, 17 secs) 
		9 	7 mins, 31 secs 

		
	Like ClickDesk? Share Us some love 	

Note: We recommend you to add [email-masked] , [email-masked] , [email-masked] as contacts to ensure that you receive our email in your Inbox and not in the Spam/Junk folder.